package com.rv.home.rv.module.ui.main.home.bean;

import com.rv.home.rv.module.basic.bean.MultiItemBean;
import com.rv.home.rv.module.ui.main.home.adapter.CityListAdapter;

/**
 * Created :Auser
 * Date: 2019/5/11.
 * Desc:热门城市
 */

public class HotCityBean implements MultiItemBean {

    public String hotCityName;
    public int hotCityId;

    public HotCityBean(String hotCityName, int hotCityId) {
        this.hotCityName = hotCityName;
        this.hotCityId = hotCityId;
    }



    @Override
    public int getSpanSize() {
        return 2;
    }

    @Override
    public int getItemType() {
        return CityListAdapter.TYPE_INDEX_HOT;
    }
}
